# AUTOGENERATED! DO NOT EDIT! File to edit: notebooks/ActivateTestingEnvironment.ipynb (unless otherwise specified).

__all__ = ["activated"]

# Cell


def activated() -> bool:
    return True


# Internal Cell

import typer

typer.core.rich = None  # type: ignore
